<!DOCTYPE html>
<html>
    <head>
<title>about me</title>
<meta charset="UTF-8">
<meta name="keywords" content="HTML,CSS,JavaScript">
<meta name="description" content="Курси программування">
<link rel="icon" href="favicon.png" type="image/x-icon"/>
    </head>
     <body>
     <h1>Троц Валерий</h1>
     <a href="https:/www.google.com/" target="_blank">
     <img src="foto.jpg" height="182" width="276"/>
     </a>
     <h2>Про мене</h2>
     <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi cumque debitis eaque et eum excepturi
         expedita facilis nam nobis nulla officia ut veniam, vitae? Deleniti earum officia porro
         provident</p>
     <h3>Мотивация</h3>
     <p></p>
     <ol>
         <li>HTML</li>
         <li>CSS</li>
         <li>JavaScript</li>
     </ol>
     <a href="mailto:affairs88@gmail.com">affairs88@gmail.com</a>
     <a href="tel:0632890757">number telefon</a>
     <table>
         <thead>
         <tr>
             <th>
                 domachne zadanie
             </th>
             <th>
                 ocinka
             </th>
         </tr>
         </thead>
     </table>

     </body>
</html>